<?php
$z[0]=Array("field","私募股权基金",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","FOF作为LP，在子基金投资建议委员会中占有席位，对于子基金投资战略积极作用体现在两个方面：在宏观层面上，FOF在投资建议委员会上，为子基金投资战略方向提供专业的建议;在微观层面上，为子基金的项目来源和...",55,295);
$z[1][4]['name']="description";
$z[2]=Array("field","FOF作为LP的投资战略",297,354);
$z[2][4]['name']="title";
$z[3]=Array("field","",356,395);
$z[3][4]['name']="writer";
$z[4]=Array("field","",397,436);
$z[4][4]['name']="source";
$z[5]=Array("field","",438,478);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　FOF作为LP，在子基金投资建议委员会中占有席位，对于子基金投资战略积极作用体现在两个方面：在宏观层面上，FOF在投资建议委员会上，为子基金投资战略方向提供专业的建议;在微观层面上，为子基金的项目来源和被投资公司的提供行业人脉和资源。</p>\r\n<p>　　总之，FOF作为私募股权行业的重要投资者，代表专业、优质的资金来源，能够在资金以外为子基金提供更多的增值服务，歌斐资产正是这样，很好地发挥出作为LP的优势。</p>",480,917);
$z[6][4]['name']="body";
$z[7]=Array("field","",919,958);
$z[7][4]['name']="litpic";

?>